<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'dz', version '2.8'.
 *
 * @package     atto_equation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'མདའ་རྟགས་འདི་གི་ ཆ་ཤས་ཀྱི་མཛོད་ནང་ལས་ཆ་ཤས་གསརཔ་ཚུ་གནས་ས་ འདི་བཙུགས་ནིའི་བརྡ་སྟོནམ་ཨིན།';
$string['editequation'] = '<a href="{$a}" target="_blank">TeX</a>་ལག་ལན་འཐབ་ཏེ་ སྙོམས་རྩིས་ཞུན་དག་འབད།';
$string['librarygroup1'] = 'བཀོལ་སྤྱོདཔ་ཚུ་';
$string['librarygroup1_desc'] = 'TeX་བརྡ་བཀོད་ཚུ་ བཀོལ་སྤྱོདཔ་ཚུའི་ཨེབ་ལྡེ་གུ་ལུ་ཐོ་བཀོད་ཡོད།';
$string['librarygroup2'] = 'མདའ་རྟགས་ཚུ་';
$string['librarygroup2_desc'] = 'TeX་བརྡ་བཀོད་ཚུ་ མདའ་རྟགས་ཚུའི་ཨེབ་ལྡེ་གུ་ལུ་ཐོ་བཀོད་ཡོད།';
$string['librarygroup3'] = 'གི་རིཀ་བརྡ་མཚོན་ཚུ་';
$string['librarygroup3_desc'] = 'TeX་བརྡ་བཀོད་ཚུ་ གི་རིཀ་བརྡ་མཚོན་ཚུའི་ཨེབ་ལྡེ་གུ་ལུ་ཐོ་བཀོད་ཡོད།';
$string['librarygroup4'] = 'ཡར་འཕེལ་ཅན་';
$string['librarygroup4_desc'] = 'TeX་བརྡ་བཀོད་ཚུ་ ཡར་འཕེལ་ཅན་གྱི་ཨེབ་ལྡེ་གུ་ལུ་ཐོ་བཀོད་ཡོད།';
$string['pluginname'] = 'སྙོམས་རྩིས་ཞུན་དགཔ་';
$string['preview'] = 'སྙོམས་རྩིས་སྔོན་ལྟ།';
$string['saveequation'] = 'སྙོམས་རྩིས་སྲུངས།';
$string['settings'] = 'སྙོམས་རྩིས་ཞུན་དག་པའི་གཞི་སྒྲིག་ཚུ་';
$string['update'] = 'དུས་མཐུན་བཟོ་';
