<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'dz', version '2.8'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'སྐུགས་དངོས་གྲངས་ཚུ་གེ་ར་';
$string['allgraders'] = 'སྐུགས་བྱིན་མི་ཚུ་གེ་ར་';
$string['datefrom'] = 'ཚེས་གྲངས་འདི་ལས་';
$string['datetime'] = 'ཚེས་གྲངས་དང་ཆུ་ཚད་';
$string['dateto'] = 'ཚེས་གྲངས་འདི་ལུ་';
$string['deleteditemid'] = 'དངོས་གྲངས་ངོ་རྟགས་{$a}་ཡོད་མི་བཏོན་གཏང་';
$string['errajaxsearch'] = 'ལག་ལེན་པ་ཚུ་འཚོལ་ཞིབ་འབད་བའི་བསྒང་འཛོལ་བ་';
$string['eventgradereportviewed'] = 'སྐུགས་ཀྱི་ལོ་རྒྱུས་སྙན་ཞུ་བལྟ་ནུག་';
$string['excluded'] = 'རྩིས་བཏོན་ནི་ གྲངས་ལས་བཏོན་';
$string['exportfilename'] = 'སྐུགས་ཀྱི་ལོ་རྒྱུས་';
$string['feedbacktext'] = 'བསམ་ལན་';
$string['finishselectingusers'] = 'ལག་ལེན་པ་ཚུ་སེལ་འཐུ་འབད་ཚར་ཡི་';
$string['foundnusers'] = 'ལག་ལེན་པ་{$a}་ཚུ་ཐོབ་ཡོད་';
$string['foundoneuser'] = 'ལག་ལེན་པ་ ༡ ་ཐོབ་ཡོད་';
$string['gradenew'] = 'བསྐྱར་བཟོ་འབད་བའི་སྐུགས་';
$string['gradeold'] = 'སྐུགས་གི་འདྲ་དང་པ་';
$string['grader'] = 'སྐུགས་བྱིན་མི་';
$string['history:view'] = 'སྐུགས་ཀྱི་ལོ་རྒྱུས་བལྟ་';
$string['historyperpage'] = 'ལོ་རྒྱུས་ཐོ་བཀོད་ཚུ་ ཤོག་ལེབ་རེ་རེ་ནང་';
$string['loadmoreusers'] = 'ལག་ལེན་པ་ཚུ་མངམ་མངོན་གསལ་འབད་...';
$string['pluginname'] = 'སྐུགས་ཀྱི་ལོ་རྒྱུས་';
$string['preferences'] = 'སྐུགས་ཀྱི་ལོ་རྒྱུས་ དགའ་གདམ་ཚུ་';
$string['revisedonly'] = 'བསྐྱར་བཟོ་འབད་བའི་སྐུགས་རྐྱངམ་གཅིག་';
$string['selectedusers'] = 'སེལ་འཐུ་གྲུབ་པའི་ལག་ལེན་པ་ཚུ་';
$string['selectuser'] = 'ལག་ལེན་པ་སེལ་འཐུ་འབད་';
$string['selectusers'] = 'ལག་ལེན་པ་ཚུ་སེལ་འཐུ་འབད་';
$string['source'] = 'འབྱུང་ཁུངས་';
$string['useractivityfeedback'] = '{$a}་བསམ་ལན་';
$string['useractivitygrade'] = '{$a} སྐུགས་';
