<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'dz', version '2.8'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'གཅིག་ ཡང་ན་ ལན་སྣ་མང་?';
$string['answernumbering'] = 'གདམ་ཁའི་གྱངས་ཁ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ..';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'ཨང་བཏགས་ནི་ མེད་';
$string['answersingleno'] = 'ལན་ སྣ་མང་ ཆོག་';
$string['answersingleyes'] = 'ལན་ གཅིག་རྐྱངམ་གཅིག་';
$string['choiceno'] = 'གདམ་ཁ་ {$a}';
$string['choices'] = 'ཡོད་མི་ གདམ་ཁ་ཚུ་';
$string['clozeaid'] = 'མེད་མི་ མིང་ཚིག་ བཙུགས་';
$string['correctansweris'] = 'ལན་ ངེསབདེན་དི: {$a}';
$string['correctfeedback'] = 'ལན་ ངེསབདེན་ གང་རུང་གཅིག་གི་དོན་ལུ་';
$string['deletedchoice'] = 'དཔའ་བཅམ་ནི་འགོ་བཙུགས་ཞིནམ་ལས་ གདམ་ཁ་འདི་བཏོན་བཏང་ནུག་';
$string['errfractionsaddwrong'] = 'ཁྱོད་ཀྱིས་གདམ་ཁ་བརྐྱབས་ཡོད་མི་ སྐུགས་ཚུ་ 100%<br /> ཚུན་ཚོད་ མི་བསྡོམ། འདི་གི་ཚབ་སྦེ་ ཁོང་གིས་ {$a}% ཚུན་ཚོད་ བསྡོམ་ཨིན།';
$string['errfractionsnomax'] = 'དྲི་བ་འདི་ལུ་ སྐུགས་ ཆ་ཚང་<br />འཐོབ་ཚུགས་ནིའི་དོན་ལུ་ གདམ་ཁ་གཅིག་ 100%,དགོ་';
$string['errgradesetanswerblank'] = 'གནས་ཚད་གཞི་སྒྲིག་འབད་ཡི་  དེ་འབདཝ་ད་ལན་སྟོངམ་ཨིན་པས།';
$string['feedback'] = 'བསམ་ལན་';
$string['fillouttwochoices'] = 'ཁྱོད་ཀྱིས་ཉུང་ཤོས་རང་ གདམ་ཁ་གཉིས་ བཀང་དགོ། སྟོངམ་སྦེ་བཞག་མི་གདམ་ཁ་ཚུ་ བཀོག་བཞག་འོང་།';
$string['fractionsaddwrong'] = 'ཁྱོད་ཀྱིས་གདམ་ཁ་བརྐྱབས་ཡོད་མི་ སྐུགས་ཚུ་ 100%<br /> ཚུན་ཚོད་ མི་བསྡོམ། འདི་གི་ཚབ་སྦེ་ ཁོང་གིས་ {$a}%<br /> ཚུན་ཚོད་ བསྡོམ་ཨིན། ཁྱོད་ལོག་འགྱོ་ཞིནམ་ལས་ དྲི་བ་འདི་ ལན་བརྐྱབ་ནི་ཨིན་ན?';
$string['fractionsnomax'] = 'དྲི་བ་འདི་ལུ་ སྐུགས་ ཆ་ཚང་<br />འཐོབ་ཚུགས་ནིའི་དོན་ལུ་ གདམ་ཁ་གཅིག་ 100%,དགོ་ <br />ཁྱོད་ལོག་འགྱོ་ཞིནམ་ལས་ དྲི་བ་འདི་ ལན་བརྐྱབ་ནི་ཨིན་ན?';
$string['incorrectfeedback'] = 'ལན་ འཛོལ་བ་གང་རུང་གི་དོན་ལུ་ བསམ་ལན་';
$string['notenoughanswers'] = 'འ་ནི་བཟུམ་གྱི་དྲི་བ་ལུ་ གདམ་ཁ་ཉུང་ཤོས་རང་ {$a} དགོ་';
$string['overallcorrectfeedback'] = 'ལན་ ངེས་བདེན་གང་རུང་་གི་དོན་ལུ་ བསམ་ལན་';
$string['overallfeedback'] = 'སྤྱིར་གཏང་ བསམ་ལན་';
$string['overallincorrectfeedback'] = 'ལན་ ངེས་བདེན་གང་རུང་གི་དོན་ལུ་ བསམ་ལན་';
$string['overallpartiallycorrectfeedback'] = 'ཧ་ལམ་ ཕོག་མི་ ལན་ གང་རུང་གི་དོན་ལུ་ བསམ་ལན་';
$string['partiallycorrectfeedback'] = 'ཧ་ལམ་ ཕོག་མི་ ལན་ གང་རུང་གི་དོན་ལུ་';
$string['pleaseselectananswer'] = 'ལན་སེལ་འཐུ་འབད།';
$string['pleaseselectatleastoneanswer'] = 'ལན་ཉུང་ཤོ་རང་གཉིས་སེལ་འཐུ་འབད།';
$string['pluginname'] = 'གདམ་ཁ་སྣ་མང་།';
$string['pluginname_help'] = 'དྲི་བའི་ལན་གྱི་དོན་ལས་ (པར་ཡང་བརྩི་སྟེ་) ལན་རྐྱབ་མི་གིས་ ལན་སྣ་མང་ལས་གདམ་འཐུ་འབདཝ་ཨིན། འདི་ནང་གདམ་ཁ་ཅན་གྱི་དྲི་བ་གཉིས་ཡོད་- ལན་གཅིག་ དང་ ལན་མང་སྦེ་ཡོད།';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'དྲི་བ་གདམ་ཁ་སྣ་མང་ཁ་སྐོང་རྐྱབས་དོ།';
$string['pluginnameediting'] = 'དྲི་བ་གདམ་ཁ་སྣ་མང་ཞུན་དག་འབད་དོ།';
$string['pluginnamesummary'] = 'སྔ་གོང་ངེས་འཛིན་འབད་ཡོད་པའི་ལས་ལན་སྣ་མང་ཡང་ན་གཅིག་སེལ་འཐུ་འབད་ཆོག།';
$string['selectmulti'] = 'སྣ་མང་ཡང་ན་གཅིག་སེལ་འཐུ་འབད།';
$string['selectone'] = 'གཅིག་སེལ་འཐུ་འབད';
$string['shuffleanswers'] = 'གདམ་ཁ་ཚུ་ རིམ་པ་དཀྲུགས་';
$string['shuffleanswers_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ ལན་ཚུ་གི་བཀོད་རྒྱ་ (ལན་ཚུ་) དཔའ་བཅམ་རེ་གི་དོན་ལས་ ག་ལྷོད་སྤེལ་གཏངམ་ཨིན་ བྱེད་ལས་གཞི་སྒྲིག་ཡང་ "དྲིབ་ཚུ་གི་ནང་འཁོད་་སྤེལཝ་ཨིན་" ལྕོགས་ཅན་བཟོཝ་ཨིན།';
$string['singleanswer'] = 'ལན་གཅིག་ གདམ་ཁ་བརྐྱབས་';
$string['toomanyselected'] = 'ཁྱོད་ཀྱི་གདམ་ཁ་ལེག་ཤ་སེལ་འཐུ་འབད་ནུག།';
