<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'dz', version '2.8'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'ལན་གསལ་སྦེ་མི་ ་ངོ་མ།';
$string['allattempts'] = 'དཔའ་བཅམ་མི་ག་ར།';
$string['allattemptsavg'] = 'དཔའ་བཅམ་ཡོདཔ་ག་ར་གི་དཔྱ་སྙོམས་སྐུགས་ཚད།';
$string['allattemptscount'] = 'དཔའ་བཅམ་ཡོདཔ་ག་ར་གི་སྐུགས་ཚད།';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" ཁྱད་དངོས་ {$a->variant}';
$string['analysisofresponses'] = 'དབྱེ་དཔྱད་ཀྱི་ལེན་གསལ་ཚུ།';
$string['analysisofresponsesfor'] = '{$a}.ལུ་དབྱེ་དཔྱད་ཀྱི་ལེན་གསལ་ཚུ།';
$string['analysisvariant'] = '"{$a->name}" ཁྱད་དངོས་ {$a->variant}';
$string['attempts'] = 'དཔའ་བཅམ་ཡོད་མི་ཚུ།';
$string['attemptsall'] = 'དཔའ་བཅམ་ཡོད་མི་ཚུག་ར།';
$string['attemptsfirst'] = 'དང་པ་ དཔའ་བཅམ་ཡོད་མི།';
$string['backtoquizreport'] = 'གནས་རྩིས་ཀྱི་རྩིས་ཤོག་གཙོ་བོ་བའི་སྙན་ཞུ་ལུ་ལོག་ནི།';
$string['calculatefrom'] = 'ལས་གནས་རྩིས་་ཀྱི་རྩིས་རྐྱབས།';
$string['calculatingallstats'] = 'རིག་བསྡུར་ དྲི་བ་གི་གནས་རྩིས་དང་ལན་གསལ་གྱི་གནས་སྡུད་དབྱེ་དཔྱད་འབད་དོ།';
$string['cic'] = 'Coefficient of internal consistency (for {$a})';
$string['completestatsfilename'] = 'གནས་སྡུད་ཆ་ཚང་།';
$string['count'] = 'གྱངས།';
$string['counttryno'] = 'འབད་བལྟ་མི་{$a} གྱངས་ཁ་རྐྱབས།';
$string['coursename'] = 'སློབ་ཚན་གྱི་མིང་།';
$string['detailedanalysis'] = 'དྲི་བ་འདི་གྱི་ ལན་གསལ་གྱི་དབྱི་དཔྱད་ཁ་གསལ།';
$string['detailedanalysisforvariant'] = 'དྲི་བ་འདི་གི་ཁྱད་དངོས་{$a}་གི་དོན་ལུ་ལན་གསལ་ཚུ་གི་མངམ་ཁ་གསལ་དབྱེ་དཔྱད་';
$string['discrimination_index'] = 'ལེགས་ཞན་དབྱེ་བའི་ཀ་རིམ་ཟུར་ཤོག';
$string['discriminative_efficiency'] = 'ལེགས་ཞན་དབྱེ་བའི་ལྕོགས་གྲུབ།';
$string['downloadeverything'] = '{$a->formatsmenu} དེ་བཞིན་ སྙན་ཞུ་ཡོངས་རྫོགས་ཕབ་ལེན་འབད།{$a->downloadbutton}';
$string['duration'] = 'འགོ་འཕྱེ་འདི།';
$string['effective_weight'] = 'ལྗིད་ཚད་ ནུས་ལྡན།';
$string['errordeleting'] = '{$a} ཧེ་མ་གི་གནས་ཐོ་ཚུ་ བཏོན་གཏངམ་ད་མ་བཏུབ།';
$string['errormedian'] = 'གུང་ཐིག་འབག་འོང་ནི་མ་བཏུབ།';
$string['errorpowerquestions'] = 'དྲི་བ་གི་གནས་ཚད་མི་མཐུན་པའི་ རྩིས་བཏོན་ནིའི་གནས་སྡུད་འབག་འོང་ནི་མ་བཏུབ།';
$string['errorpowers'] = 'རིག་བསྡུར་གྱི་གནས་ཚད་མི་མཐུན་པའི་ རྩིས་བཏོན་ནིའི་གནས་སྡུད་འབག་འོང་ནི་མ་བཏུབ།';
$string['errorrandom'] = 'གནས་སྡུད་ཀྱི་རྣམ་གྲངས་ཆ་ཤས་ཐོབ་མ་མཏུབ།';
$string['errorratio'] = '(for {$a})ལུ་དཔྱ་ཚད་མ་བཏུབ';
$string['errorstatisticsquestions'] = 'དྲི་བ་ལུ་སྐུགས་འབྱིན་ནིའི་དོན་ལུ་ གནས་རྩིས་ཀྱི་རྩིས་ གནས་སྡུད་ནང་འབག་འོང་མ་ཚུགས།';
$string['facility'] = 'མཐུན་རྐྱེན་གྱི་ཀ་རིམ་ཟུར་ཤོག';
$string['firstattempts'] = 'འགོ་ཐོག་དཔའ་བཅམ།';
$string['firstattemptsavg'] = 'འགོ་ཐོག་དཔའ་བཅམགྱི་དཔྱ་སྙོམས་སྐུགས་ཚད།';
$string['firstattemptscount'] = 'འགོ་ཐོག་དཔའ་བཅམ་གྱི་་སྐུགས་ཚད་གྱངས་ཁ།';
$string['frequency'] = 'ཡང་ཡང་འབྱུང་ཚུལ།';
$string['highestattempts'] = 'དཔའ་བཅམ་གྱི་སྐུགས་ཚད་མཐོ་ཤོས།';
$string['highestattemptsavg'] = 'དཔའ་བཅམ་གྱི་སྐུགས་ཚད་མཐོ་ཤོས་ཀྱི་དཔྱ་སྙོམས་སྐུགས་ཚད།';
$string['intended_weight'] = 'བསམ་བློ་གི་ལྗིད།';
$string['kurtosis'] = 'སྐུགས་ཀྱི་བགོ་བཤའ་ kurtosis (for {$a})';
$string['lastattempts'] = 'དཔའ་བཅམ་མཇུག་མམ།';
$string['lastattemptsavg'] = 'དཔའ་བཅམ་མཇུག་མམ་ཚུ་གི་དཔྱ་སྙོམས་སྐུགས་ཚད།';
$string['lastcalculated'] = 'རྩིསམཇུག་རང་་{$a->lastcalculated} ལས་བརྐྱབས་ནུག་ {$a->count} འདིལས་དཔའ་་བཅམ་ནུག';
$string['maximumfacility'] = 'མཐུན་རྐྱེན་མང་མཐའ་';
$string['median'] = 'བར་ན་གི་སྐུགས (for {$a})';
$string['medianfacility'] = 'མཐུན་རྐྱེན་བར་ན་';
$string['minimumfacility'] = 'མཐུན་རྐྱེན་ཉུང་མཐའ་';
$string['modelresponse'] = 'ལན་གསལ་དཔེ།';
$string['nameforvariant'] = 'ཁྱད་དངོས་ {$a->variant}གི་ {$a->name}';
$string['negcovar'] = 'དཔའ་བཅམ་ཡོད་པའི་སྐུགས་ཚད་བསྡོམ་དང་སྐུགས་བསྡོམ་་ཁྱད་པར་མེད་ཆ་གཉིས།';
$string['nostudentsingroup'] = 'སྡེ་ཚན་འདི་ནང་ལུ་ སློབ་ཕྲུག་གི་སྡེ་ཚན་མིན་འདུག';
$string['optiongrade'] = 'ཆ་ཤས་ཀྱི་སྐུགས།';
$string['partofquestion'] = 'དྲི་བ་གི་ཡན་ལག';
$string['pluginname'] = 'གནས་་རྩིས་ཚུ།';
$string['position'] = 'གནས་རིམ།';
$string['positions'] = 'གནས་རིམ་ཚུ(s)';
$string['questioninformation'] = 'དྲི་བའི་གནས་ཚུལ།';
$string['questionname'] = 'དྲི་བ་གི་མིང་།';
$string['questionnumber'] = 'དྲི་བ་#';
$string['questionstatistics'] = 'དྲི་བ་གི་གནས་སྡུད་རྩིས།';
$string['questionstatsfilename'] = 'དྲི་བའི་ནས་སྡུད།';
$string['questiontype'] = 'དྲི་བའི་དབྱེ་བ།';
$string['quizinformation'] = 'རིག་བསྡུར་གྱི་གནས་ཚུལ།';
$string['quizname'] = 'རིག་བསྡུར་གྱི་མིང་།';
$string['quizoverallstatistics'] = 'རིག་བསྡུར་སྤྱིར་བཏང་གི་གནས་སྡུད་རྩིས།';
$string['quizstructureanalysis'] = 'རིག་བསྡུར་བཀོད་རིམ་གྱི་དབྱེ་དཔྱད།';
$string['random_guess_score'] = 'ག་ཐོབ་སྦེ་ ཚོད་དཔག་གི་སྐུགས།';
$string['recalculatenow'] = 'ལོག་སྟེ་ད་ལྟོ་ར་རྩིས་བཏོན།';
$string['reportsettings'] = 'ཚད་རྩིས་བཏོན་ནིའི་གཞི་སྒྲིག་ཚུ།';
$string['response'] = 'ལན་གསལ།';
$string['skewness'] = 'སྐུགས་བགོ་བཤའ་ skewness (for {$a})';
$string['slotstructureanalysis'] = 'དྲི་བའི་ཨང་{$a} གི་དོན་ལུ་ གཞི་བཀོད་ཀྱི་དཔྱད་ཞིབ';
$string['standarddeviation'] = 'སྤྱི་དང་མ་མཚུངས་པ།(for {$a})';
$string['standarddeviationq'] = 'སྤྱི་དང་མ་མཚུངས་པ།';
$string['standarderror'] = 'འཛོལ་བ་ཚད་ལྡན།';
$string['statistics'] = 'གནས་སྡུད།';
$string['statistics:componentname'] = 'རིག་བསྡུར་གནས་སྡུད་ཀྱི་སྙན་ཞུ་ཚུ་།';
$string['statistics:view'] = 'གནས་སྡུད་ཀྱི་སྙན་ཞུ་ཚུ་བལྟ།';
$string['statisticsreport'] = 'གནས་སྡུད་ཀྱི་སྙན་ཞུ།';
$string['statisticsreportgraph'] = 'དྲི་བ་གི་གནས་རིམ་གནས་སྡུད།';
$string['statsfor'] = 'རིག་བསྡུར་གྱི་གནས་རྩིས་ཚུ་(for {$a})';
$string['variant'] = 'ཁྱད་དངོས་';
$string['whichtries'] = 'དོན་ལུ་ལན་གསལ་ཚུ་དབྱེ་དཔྱད་འབད་';
